upgrade_integral_to_float< Int, typename std::enable_if< std::is_integral< Int >::value, Int >::type >

## Public Types

typedef Float | type

## Detailed Description

### template<class Int>
struct rheolef::details::upgrade_integral_to_float< Int, typename std::enable_if< std::is_integral< Int >::value, Int >::type >

Definition at line 179 of file Float.h.

## Member Typedef Documentation

## type

typedef Float type

Definition at line 182 of file Float.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/config/Float.h